RubyGems Navigation menu

handle_invalid_percent_encoding_requests 1.0.2

Render 400 error whenever a request's %-encoding is malformed

Versions:

  1. 1.0.2 - July 24, 2014 (6 KB)
  2. 1.0.1 - July 24, 2014 (6 KB)
  3. 1.0 - July 22, 2014 (6 KB)

Development Dependencies:

Authors:

  • Sunny Ripert

Owners:

Ea567d188480fc07a4604a6e5324f4e0

Sha 256 checksum:

92de19905ffcb03987eb2fd633b2a69f4fad7cc8a1122de3b010932d81511948

Total downloads 14,081

For this version 12,083

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: